none
安装sourcetree时提示需要装.net 4.7.1,下载了.net相应的版本安装时,提示已安装 RRS feed

  • 问题

  • 安装sourcetree时提示需要装.net 4.7.1,下载了.net相应的版本安装时,提示已安装,现在卡在这,sourcetree装不了
    2018年9月13日 12:31

全部回复